<template>
  <v-app>
    <v-content>
      <router-view></router-view>
    </v-content>
  </v-app>
</template>

<script>
// import NavDrawer from './components/NavDrawer'
// import Toolbar from './components/Toolbar'
// import AppLogin from './components/AppLogin'
// export default {
//   name: 'App',
//   components: {
//     NavDrawer, Toolbar, AppLogin
//   }
// }
</script>
